Source: feedbackd-device-themes
Section: admin
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
           Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 debhelper-compat (= 13),
 feedbackd (>= 0.0.2),
 json-glib-tools,
 meson,
Standards-Version: 4.6.2
Homepage: https://source.puri.sm/Librem5/feedbackd-device-themes
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/feedbackd-device-themes
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/feedbackd-device-themes.git
Rules-Requires-Root: no

Package: feedbackd-device-themes
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 feedbackd (>= 0.0.2),
Breaks:
 mobian-oneplus6-tweaks (<< 0.2.7~),
 mobian-pinephone-tweaks (<< 0.56~),
 mobian-pocof1-tweaks (<< 0.3.2~),
Multi-Arch: foreign
Description: Device specific themes for Feedbackd
 Feedbackd is a DBus activated daemon that provides haptic/
 visual/audio feedback based on events.
 .
 This package contains device-specific feedback theme files.
 Currently supported devices include:
   * Pine64 PinePhone
   * Purism Librem 5
   * OnePlus 6/6T
   * Xiaomi Pocophone F1
